Subject: [bug#34283] [PATCH]Add: mypaint

From: Danny Milosavljevic <[email-masked]>
Date: Sun, 10 Feb 2019 20:57:02 +0100

Hi,

On Thu, 7 Feb 2019 20:13:52 +0900
Yoshinori Arai <[email-masked]> wrote:

> gimp or graphics

I think "graphics".

> I made patch of mypaint, libmypaint, mypaint-brushes again but I am not
> accustomed to git operation. I don't know how to split patch one by one.

git format-patch -3 -o ../outgoing-mypaint will create a directory
"../outgoing-mypaint" containing multiple files.

Edit them to specify the patch version in the subject (if you change things
please add something like "v2", to make the subject: "[PATCH v2] ...".

After that, git send-email *